@font-face {
  font-family: 'PB Icons';
  src: url("/assets/fonts/29/pb-icons.woff2") format("woff2"), url("/assets/fonts/29/pb-icons.woff") format("woff");
}
#pageBrandingBar {
  background-color: #fff;
}
body {
  margin-top: 64px;
}
#toolbar29 {
  position: fixed;
  display: flex;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  height: 64px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  box-sizing: border-box;
  margin: auto;
  text-align: left;
  font-family: 'Montserrat', sans-serif;
  background-color: #fff;
  max-width: 1126px;
  min-width: 1006px;
  width: 100%;
  padding-left: 70px;
  border-right: 2px solid #e2e6e9;
  border-left: 2px solid #e2e6e9;
  border-bottom: 1px solid #e2e6e9;
  margin-top: 0px;
  padding-top: 0px;
}
#toolbar29 .brand-mark {
  height: 100%;
  width: 30px;
}
#toolbar29 .brand-mark.club-publix-logo {
  width: 50px;
}
#toolbar29 .text-links {
  display: inline-block;
  margin-left: 1.3em;
  white-space: nowrap;
}
#toolbar29 .dropdown-nav {
  display: inline-block;
  position: relative;
}
#toolbar29 .dropdown-nav > a {
  padding-left: 15px;
}
#toolbar29 .dropdown-nav.open > a {
  color: #2f880f;
  font-weight: 500;
}
#toolbar29 .dropdown-nav.open > button.toggle-dropdown:before {
  content: '\ea1c';
}
#toolbar29 .dropdown-nav.open .dropdown-content {
  display: block;
}
#toolbar29 .dropdown-nav > button.toggle-dropdown {
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
}
#toolbar29 .dropdown-nav > button.toggle-dropdown:before {
  font-family: PB Icons;
  content: '\ea19';
  font-size: 1em;
  margin-right: 4px;
}
#toolbar29 .dropdown-nav .dropdown-content {
  display: none;
  position: absolute;
  left: 0;
  width: 300px;
  border: 1px solid #E2E6E9;
  border-radius: 0 0 3px 3px;
  background-color: #fff;
  box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.2);
}
#toolbar29 .dropdown-nav .dropdown-content li {
  padding: 0 15px;
}
#toolbar29 .dropdown-nav .dropdown-content li:hover {
  background-color: #F8F8F8;
}
#toolbar29 .dropdown-nav .dropdown-content .subtext {
  color: #6b737c;
  padding-top: 15px;
  white-space: normal;
}
#toolbar29 a {
  cursor: pointer;
  color: #1e2935;
  line-height: 62px;
}
#toolbar29 a:active,
#toolbar29 a:visited,
#toolbar29 a:link,
#toolbar29 a:hover {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-size: 18px;
  font-weight: 400;
  color: #1e2935;
  line-height: 62px;
}
#toolbar29 .right-nav {
  margin-left: auto;
  white-space: nowrap;
}
#toolbar29 .right-nav .hide {
  display: none !important;
}
#toolbar29 .right-nav .choose-a-store {
  display: inline-block;
  max-width: 250px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#toolbar29 .right-nav .button-sign-in {
  letter-spacing: 1px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
  border: 2px solid #2f880f;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: 30px;
  margin-right: 30px;
  height: 36px;
  display: inline-block;
  margin-top: 13px;
}
#toolbar29 .right-nav .button-sign-in .button-text {
  font-size: 13px;
  position: relative;
  top: -15px;
}
#toolbar29 .right-nav .button-sign-in:hover {
  background-color: #2f880f;
}
#toolbar29 .right-nav .button-sign-in:hover .button-text {
  color: #fff;
}
#toolbar29 .right-nav .button-sign-up {
  padding-left: 15px;
  color: #2f880f;
}
#toolbar29 .right-nav .button-search {
  padding-left: 20px;
  padding-right: 30px;
  border-left: 1px solid #e2e6e9;
  display: inline-block;
  box-sizing: border-box;
}
#toolbar29 .right-nav .shopping-list {
  height: 25px;
  padding-left: 15px;
  padding-right: 4px;
  vertical-align: middle;
  padding-bottom: 4px;
}
#toolbar29 .right-nav .item-count {
  display: inline;
  align-items: center;
  text-align: center;
  background-color: #2f880f;
  line-height: 1;
  font-weight: 600;
  color: #fff;
  margin-left: -8px;
  padding: 0 8px;
  box-shadow: 0 0 0 4px #fff;
  min-width: 26px;
  height: 20px;
  border-radius: 10px;
  font-size: rem(13px);
  vertical-align: baseline;
}
#toolbar29 .right-nav .account-link {
  padding-left: 15px;
  padding-right: 15px;
  vertical-align: middle;
}
#toolbar29 .right-nav .account-icon {
  height: 25px;
  vertical-align: middle;
  padding-bottom: 7px;
}
#toolbar29 .right-nav .location-pin::after {
  font-family: PB Icons;
  content: '\ea40';
  font-size: 1em;
  margin-right: 4px;
}
#toolbar29 .right-nav .magnifying-glass::after {
  position: relative;
  top: 3px;
  font-family: PB Icons;
  font-size: 30px;
  content: '\ea57';
  font-weight: normal;
  vertical-align: top;
}
#toolbar29 .right-nav a {
  font-size: 1em;
  font-weight: bold;
  vertical-align: top;
  display: inline-block;
}
#searchBar29 {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: none;
  box-sizing: border-box;
  background: rgba(30, 41, 53, 0.3);
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #1e2935;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 10001;
}
#searchBar29.open-search {
  display: block !important;
}
#searchBar29 .input-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 63px;
  line-height: 63px;
  max-width: 1122px;
  min-width: 1006px;
  width: 100%;
  background: #fff;
  padding: 0px;
}
#searchBar29 .input-wrapper .magnifying-glass::after {
  position: relative;
  top: 3px;
  font-family: PB Icons;
  font-size: 30px;
  content: '\ea57';
  font-weight: normal;
  vertical-align: top;
  padding-left: 24px;
  padding-right: 18px;
}
#searchBar29 .input-wrapper input {
  font-size: 16px;
  font-weight: 700;
  height: 53px;
  max-width: 940px;
  min-width: 440px;
  margin: 0px;
  border-width: 0px;
  border-color: #fff !important;
  border-left-color: #fff !important;
  border-right-color: #fff !important;
  border-top-color: #fff !important;
  border-bottom-color: #fff !important;
  outline-width: 0px;
  outline-color: #fff !important;
  outline-style: hidden;
  box-shadow: none;
}
#searchBar29 .input-wrapper input:focus {
  outline-width: 0px !important;
  outline-color: #fff !important;
}
#searchBar29 .input-wrapper input::placeholder {
  letter-spacing: 1px;
  font-weight: 300;
}
#searchBar29 .input-wrapper #clearSearchText {
  float: right;
  display: none;
  padding-right: 24px;
  cursor: pointer;
}
#searchBar29 .input-wrapper #clearSearchText:active,
#searchBar29 .input-wrapper #clearSearchText:visited,
#searchBar29 .input-wrapper #clearSearchText:link,
#searchBar29 .input-wrapper #clearSearchText:hover {
  color: #2f880f;
}
#searchBar29 .input-wrapper #clearSearchText.search-text-has-length {
  display: inline-block;
}
#searchBar29 .input-wrapper #closeSearchMenu {
  float: right;
  display: inline-block;
  cursor: pointer;
}
#searchBar29 .input-wrapper #closeSearchMenu.search-text-has-length {
  display: none;
}
#searchBar29 .input-wrapper #closeSearchMenu .icon-close:after {
  display: inline-block;
  padding-top: 20px;
  font-family: PB Icons;
  content: '\ea21';
  font-size: 22px;
  color: #1e2935;
  padding-right: 24px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #toolbar29 {
    width: 1126px;
  }
}
